gnutls_srp_allocate_client_credentials(3)

NAME
gnutls_srp_allocate_client_credentials - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_srp_allocate_client_credentials(gnutls_srp_client_credentials_t * sc);

ARGUMENTS

gnutls_srp_client_credentials_t * sc
    is a pointer to a gnutls_srp_server_credentials_t type.

DESCRIPTION
Allocate a gnutls_srp_client_credentials_t structure.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, or an error code.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/